GCSL ( Global Communications Solutions Limited ) - Bug #6877
GCSL Client --> Create Case --> After creating "case" page should be redirected to the client's

dashboard

06/21/2023 04:50 PM - Mohd Irfan

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Ayush Sengar

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/21/2023

0%
0.00 hour
0.00 hour

Description

Step to reproduce the bug:

After creating "case" page should be redirected to the client's dashboard

See attached screenshot:
History

#1 - 06/22/2023 01:04 PM - Mohd Irfan

- Assignee set to Ayush Sengar

#2 - 06/27/2023 04:33 PM - Ayush Sengar

- Status changed from New to Closed
